body {
  background-color: #fff;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 16px;
  line-height: 20px;
}

h1 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
}

h3 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #676770;
  font-size: 20px;
  line-height: 30px;
  font-weight: 300;
  letter-spacing: 7px;
  text-transform: uppercase;
}

h4 {
  margin-top: 15px;
  margin-bottom: 0px;
  padding: 5px 0px;
  font-size: 2vw;
  line-height: 2vw;
  font-weight: 400;
}

h5 {
  margin-top: 0px;
  margin-bottom: 20px;
  color: #676770;
  font-size: 18px;
  line-height: 20px;
  font-weight: 300;
  letter-spacing: 4px;
  text-transform: uppercase;
}

h6 {
  margin-top: 4px;
  margin-bottom: 16px;
  padding: 2px;
  border-bottom: 2px solid #fe0b89;
  font-family: Lato, sans-serif;
  font-size: 16px;
  line-height: 18px;
  font-weight: 100;
  text-transform: uppercase;
}

p {
  margin-top: auto;
  margin-bottom: 10px;
  opacity: 0.77;
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  line-height: 24px;
  font-weight: 400;
  text-align: left;
}

a {
  color: #000;
  text-decoration: none;
}

a:hover {
  border-bottom: 3px solid #000;
  color: #fe0b89;
}

li {
  margin-bottom: 16px;
}

strong {
  font-weight: bold;
}

.button {
  display: inline-block;
  margin-right: 10px;
  margin-left: 0px;
  padding: 12px 30px;
  border: 1px solid #fe0b89;
  border-radius: 4px;
  background-color: rgba(255, 10, 137, .54);
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
  color: #fff;
  font-size: 16px;
  line-height: 21px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}

.button:hover {
  border: 1px solid #fe0b89;
  background-color: #fe0b89;
  color: white !important;
}

.button.w--current {
  background-color: #2e80b6;
}

.button.full-width {
  display: block;
  width: 100%;
  margin-right: 0px;
  margin-left: 0px;
}

.button.tab {
  margin-right: 8px;
  margin-left: 8px;
  border-color: rgba(0, 0, 0, .58);
  background-color: transparent;
  color: rgba(0, 0, 0, .58);
  letter-spacing: 1px;
}

.button.tab:hover {
  border-color: #fe0b89;
  background-color: transparent;
  color: #fe0b89;
}

.button.tab.w--current {
  border-color: #fe0b89;
  background-color: #fe0b89;
  color: #fff;
}

.button.tab.small-btn {
  margin-right: 4px;
  margin-bottom: -2px;
  margin-left: 4px;
  padding: 6px 10px;
  border-style: none none solid;
  border-bottom-width: 2px;
  border-radius: 0px;
  font-family: Lato, sans-serif;
  color: #000;
  font-weight: 700;
  letter-spacing: 0px;
}

.button.tab.small-btn:hover {
  color: rgba(0, 0, 0, .58);
}

.button.tab.small-btn.w--current {
  background-color: transparent;
  color: #fe0b89;
  font-weight: 700;
}

.button.black {
  border-color: #000;
  background-color: #000;
}

.button.black:hover {
  color: #fe0b89;
}

.button.white {
  border-color: #000;
  background-color: #fff;
  color: #000;
}

.button.white:hover {
  background-color: #fe0b89;
}

.button.white.back {
  background-color: transparent;
  color: hsla(0, 0%, 100%, .55);
}

.navigation-link {
  margin: 2px 16px 2vh;
  padding: 0px 20px;
  border-bottom: 2px solid transparent;
  border-bottom-right-radius: 1px;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  font-family: Lato, sans-serif;
  color: #fff;
  font-weight: 300;
  text-decoration: none;
  text-transform: uppercase;
}

.navigation-link:hover {
  border-bottom: 2px solid rgba(0, 0, 0, .2);
  background-color: #fe0b89;
  color: #fff !important;
}

.navigation-link.w--current {
  border-bottom: 2px solid rgba(0, 0, 0, .62);
  font-family: Lato, sans-serif;
  color: #fe0b89;
  font-weight: 900;
  text-decoration: none;
}

.navigation-link.w--current:hover {
  border-bottom-color: rgba(0, 0, 0, .58);
}

.navigation-link.hide {
  display: none;
}

.navigation-link.more {
  display: inline-block;
  width: 32%;
  min-width: 120px;
  margin: 10px 0px 10px 1%;
  padding: 20px;
  border-radius: 2px;
  background-color: #fe0b89;
  font-size: 0.4em;
  line-height: 0.7em;
  font-weight: 300;
  text-align: center;
}

.navigation-link.more:hover {
  border-bottom-color: rgba(0, 0, 0, .58);
  background-color: #fff;
  color: #000;
}

.navigation-link.more.title {
  color: rgba(0, 0, 0, .58);
}

.navigation-link.archives-toggle {
  padding-left: 0px;
  font-family: Lato, sans-serif;
  color: hsla(0, 0%, 100%, .49);
  font-size: 0.5em;
  line-height: 1.5;
  font-weight: 300;
}

.navigation-link.archives-toggle:hover {
  border-bottom-style: none;
  background-color: transparent;
  color: #fff;
}

.navigation-link.archives-toggle.w--open {
  line-height: 1.1em;
}

.navigation-link.archives-toggle.w--open:hover {
  background-color: transparent;
}


/*Ismail */
.navigation-bar {
  position: fixed;
  top: 50px;
  right: 0px;
  width: auto;
  min-width: auto;
  background-color: transparent;
  color: #676770;
}

.hamburger-button {
  z-index: 1000;
  min-height: 60px;
  min-width: 60px;
  margin-top: 30px;
  margin-right: 30px;
  padding: 0px;
  border-radius: 3px;
  -webkit-transform: scale(0.65);
  -ms-transform: scale(0.65);
  transform: scale(0.65);
}

.hamburger-button.w--open {
  z-index: 1000;
  background-color: transparent;
}

.navigation-menu {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 100vw;
  height: 100vh;
  margin: 0px;
  padding-top: 30vh;
  padding-right: 20vw;
  padding-left: 20vw;
  background-color: rgba(0, 0, 0, .9);
  background-image: url('../images/Pinkmafia%20Logo-Outline-White%402x.png');
  background-position: 50% 8%;
  background-size: 65%;
  background-repeat: no-repeat;
  font-size: 3em;
  line-height: 2em;
}

.brand-text {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Lato, sans-serif;
  color: #fe0b89;
  font-size: 25px;
  line-height: 25px;
  font-weight: 300;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.brand-link {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  max-width: 320px;
  margin: 14px 12px 0px 40px;
  padding-bottom: 10px;
  background-color: transparent;
  box-shadow: none;
  opacity: 0.81;
}

.brand-link.sub {
  height: 60px;
  padding: 0px;
  background-color: transparent;
}

.brand-link.brand-inside-hero {
  display: block;
  width: 30%;
  max-width: 220px;
  min-width: 140px;
  margin-top: 30px;
  margin-left: 0px;
  padding-bottom: 0px;
  float: none;
}

.brand-link.brand-inside-hero:hover {
  margin-right: auto;
  border-bottom-style: none;
}

.section {
  position: relative;
  min-height: 75vh;
  padding: 15vh 3vw;
  background-color: #fff;
  text-align: center;
}

.section:hover {
  background-color: #fff;
}

.section.accent {
  background-color: #000;
  background-image: none;
  background-position: 0px 0px;
  background-size: auto;
  color: #fff;
}

.section.accent.branded {
  background-image: none;
  background-position: 0px 0px;
  background-size: auto;
  background-repeat: repeat;
}

.section.accent-dark {
  background-color: #3a3636;
}

.section.pricing {
  border-top: 4px solid #fe0b89;
  background-color: #000;
  color: #fff;
}

.section.edit3 {
  padding: 10vh 5vw;
  border-top: 2px solid #fe0b89;
}

.section.edit3.alt {
  background-color: rgba(173, 191, 204, .59);
}

.section.ee-gray-effect {
  background-color: #a0a9af;
  -webkit-transition: all 400ms ease-in-out;
  transition: all 400ms ease-in-out;
}

.section.ee-gray-effect:hover {
  background-color: #fafafa;
}

.white-box {
  padding: 15px;
  border: 1px solid #dcebf7;
  border-radius: 5px;
  background-color: #a0a9af;
  color: #000;
  text-align: center;
}

.white-box.transparent {
  margin-bottom: 0px;
  border-style: none;
  background-color: transparent;
}

.white-box.edit {
  margin-right: 15px;
  padding: 0px;
  border-style: none;
  border-bottom-width: 2px;
  border-bottom-color: #192024;
  border-radius: 0px;
  background-color: transparent;
}

.hero-section {
  padding-top: 242px;
  padding-bottom: 242px;
}

.hero-section.hero-edit-centered {
  min-height: 96vh;
  padding-top: 0px;
  padding-bottom: 0px;
  border-bottom: 4px solid #fe0b89;
  background-color: #fff;
  background-image: url('../images/PinkMafia-Remix-2.png'), url('../images/giphy.gif');
  background-position: 50% 15%, 50% 50%;
  background-size: 300px, 50%;
  background-repeat: no-repeat, no-repeat;
  text-align: center;
}

.hero-heading {
  margin-bottom: 30px;
  color: #fff;
  font-size: 5vw;
  line-height: 6vw;
  font-weight: 400;
  letter-spacing: 4px;
  text-transform: uppercase;
  text-shadow: 0 4px 4px rgba(0, 0, 0, .36);
}

.hero-heading.sub-navigation-brand {
  margin-bottom: auto;
  font-family: Montserrat, sans-serif;
  font-size: 24px;
  font-weight: 400;
  letter-spacing: 2px;
}

.hero-heading.pink {
  color: #fe0b89;
  font-weight: 700;
}

.hero-heading.edit {
  text-shadow: none;
}

.hero-subheading {
  margin-top: 30px;
  margin-bottom: 12px;
  color: #fff;
  font-size: 18px;
  line-height: 150%;
  font-weight: 400;
  text-transform: none;
  text-shadow: 0 1px 0 rgba(0, 0, 0, .54), 1px 1px 3px rgba(0, 0, 0, .43);
}

.hero-subheading.pinkm {
  margin-bottom: auto;
  color: #fe0b89;
  text-shadow: 0 1px 0 rgba(0, 0, 0, .5), 0 -1px 0 hsla(0, 0%, 100%, .41), 1px 1px 6px rgba(0, 0, 0, .35);
}

.hollow-button {
  display: inline-block;
  margin-right: 10px;
  margin-left: 10px;
  padding: 6px 8px;
  border: 1px solid #fff;
  border-radius: 4px;
  -webkit-transition: background-color 300ms ease, border 300ms ease, color 300ms ease;
  transition: background-color 300ms ease, border 300ms ease, color 300ms ease;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 15px;
  line-height: 21px;
  font-weight: 400;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;
}

.hollow-button:hover {
  border-color: #2e9dff;
  background-color: hsla(0, 0%, 100%, .6);
  color: #fe0b89;
}

.hollow-button.all-caps-and-hide-temp {
  display: none;
  opacity: 0.6;
  text-transform: uppercase;
}

.hollow-button.all-caps-and-hide-temp:hover {
  border-color: #fff;
  background-color: #fff;
  opacity: 1;
  color: #fe0b89;
}

.hollow-button.all-caps-and-hide-temp.center {
  display: block;
  width: 200px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.hollow-button.all-caps-and-hide-temp.center:hover {
  border-color: #fe0b89;
}

.hollow-button.all-caps-and-hide-temp.center.black {
  border-color: #676770;
  color: #676770;
}

.hollow-button.all-caps-and-hide-temp.center.black:hover {
  border-color: #fe0b89;
  color: #fe0b89;
}

.hollow-button.all-caps-and-hide-temp.downsize {
  -webkit-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
}

.hollow-button.big-btn {
  margin: 10px 20px 10px 0px;
  padding: 12px 30px;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
}

.hollow-button.big-btn:hover {
  border-color: #fe0b89;
  background-color: hsla(0, 0%, 100%, .83);
}

.section-heading {
  margin-top: auto;
  margin-bottom: auto;
  font-family: Lato, sans-serif;
  color: #000;
  font-size: 80px;
  line-height: 100px;
  font-weight: 100;
  letter-spacing: -6px;
  text-transform: capitalize;
  text-shadow: none;
}

.section-heading.centered {
  font-size: 5rem;
  line-height: 6rem;
  text-align: center;
}

.section-heading.centered.white {
  color: #fff;
}

.section-heading.centered.white-text {
  color: #fff;
}

.section-heading.centered.edit {
  margin-top: -155px;
  margin-bottom: 10vh;
  color: #aebfcc;
  line-height: 80px;
}

.section-heading.centered.edit.examples {
  font-size: 64px;
}

.section-heading.centered.black-text {
  color: #000;
}

.section-heading.edit-citytab {
  font-size: 5vw;
  line-height: 6vw;
  font-weight: 300;
  letter-spacing: -3px;
}

.section-subheading {
  margin-top: -5px;
  font-family: Lato, sans-serif;
  color: #000;
  font-size: 13px;
  line-height: 20px;
  font-weight: 400;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.section-subheading.center {
  font-size: 1vw;
  line-height: 1vw;
  font-weight: 400;
  text-align: center;
  letter-spacing: 1px;
}

.section-subheading.center.off-white {
  padding-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #e8e8e8;
  line-height: 30px;
  font-weight: 300;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.section-title-group {
  margin-bottom: 60px;
}

.section-title-group.examples {
  margin-bottom: auto;
}

.form-field {
  height: 45px;
  margin-bottom: 17px;
  border: 0px solid #000;
  border-radius: 3px;
  box-shadow: 0 0 0 1px rgba(64, 64, 71, .3);
}

.form-field.text-area {
  height: 110px;
}

.footer {
  padding-top: 53px;
  padding-bottom: 43px;
  background-color: #404047;
}

.footer.center {
  position: relative;
  padding-top: 40px;
  padding-bottom: 0px;
  border-top: 2px solid #fe0b89;
  background-color: #a0a9af;
  color: #bec3c7;
  text-align: center;
}

.footer.steps {
  padding-top: 80px;
  padding-bottom: 100px;
  background-color: #fe0b89;
  background-image: none;
}

.footer-text {
  margin-top: 5px;
  margin-bottom: 5px;
  font-family: Montserrat, sans-serif;
  color: hsla(0, 0%, 100%, .24);
  font-size: 9px;
  line-height: 30px;
  font-weight: 400;
  text-decoration: none;
  text-transform: uppercase;
}

.grid-image {
  display: block;
  width: 60%;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  padding: 0px;
  border: 3px solid #fe0b89;
  border-radius: 50%;
  background-color: #fe0b89;
  box-shadow: none;
  font-family: Oswald, sans-serif;
}

.grid-image.iconized {
  width: 40px;
  height: 40px;
  margin-top: -7px;
  margin-bottom: -8px;
  margin-left: -11px;
  float: left;
}

.grid-image.street {
  border-width: 36px;
  background-color: transparent;
}

.grid-image.indoor {
  border-width: 32px;
  border-color: #a0a9af;
}

.grid-image.eee-pricing {
  width: 90%;
  margin-bottom: 20px;
  border-width: 16px;
  border-color: #fff;
}

.info-icon {
  float: left;
}

.footer-link {
  display: block;
  margin-bottom: 6px;
  padding-bottom: 10px;
  border-bottom: 1px solid #d5d5e0;
  color: #668cad;
  font-size: 14px;
  font-weight: 300;
  text-decoration: none;
}

.footer-link:hover {
  color: rgba(0, 140, 255, .84);
}

.footer-link.with-icon {
  margin-left: 30px;
}

.tab-menu {
  border-bottom: 2px solid #000;
  text-align: center;
}

.tabs-wrapper {
  text-align: center;
}

.fullwidth-image {
  width: 100%;
  margin-bottom: 30px;
  border-radius: 8px;
  box-shadow: 5px 5px 2px 0 rgba(0, 0, 0, .22);
}

.white-text {
  color: #fff;
}

.white-text.title-boldness {
  margin-bottom: 0px;
  font-family: Lato, sans-serif;
  color: #fe0b89;
  font-size: 18px;
  font-weight: 300;
  letter-spacing: 3px;
  text-transform: uppercase;
  text-shadow: 0 3px 0 rgba(0, 0, 0, .32);
}

.white-text.edit {
  font-size: 13px;
  font-weight: 400;
}

.form {
  margin-top: 40px;
}

.smallest-text {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1;
  display: block;
  font-family: 'Open Sans', sans-serif;
  color: #640bb8;
  font-size: 8px;
  font-weight: 300;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-shadow: 0 1px 0 rgba(0, 0, 0, .6), 0 -1px 0 hsla(0, 0%, 100%, .25);
}

.hamburger-custom-btn {
  min-height: 40px;
  min-width: 40px;
  margin: -6px 8px -16px;
  border-radius: 3px;
  background-color: transparent;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

.hide {
  display: none;
}

.dropdown-arrow {
  margin-right: -14px;
}

.dropdown-arrow.backbnutton {
  position: relative;
  margin: 20px -16px auto auto;
  float: left;
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

.dropdown-arrow.down-button {
  position: relative;
  margin: 29px -45px auto 7px;
  float: left;
}

.dropbdown-list.w--open {
  position: relative;
  max-height: 72px;
  border-radius: 5px;
  background-color: transparent;
  color: #f0f0f0;
}

.halfwidth-image {
  width: 45%;
}

.halfwidth-image.triplets {
  width: 30%;
}

.spaceblock {
  height: 30px;
}

.label-text-block {
  display: inline-block;
  margin-bottom: 10px;
  padding: 6px 12px;
  border-radius: 4px;
  background-color: #8e8e9c;
  font-family: Lato, sans-serif;
  color: #fff;
  line-height: 14px;
  font-weight: 200;
  text-transform: uppercase;
}

.light-text-pink {
  font-family: Lato, sans-serif;
  color: #fe0b89;
  font-size: 13px;
  line-height: 20px;
  font-weight: 400;
}

.paragraph-style-one {
  padding: 20px;
  color: #2a2929;
  font-weight: 400;
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 5em;
  -moz-column-gap: 5em;
  column-gap: 5em;
  -webkit-column-rule: 2px solid #fe0b89;
  -moz-column-rule: 2px solid #fe0b89;
  column-rule: 2px solid #fe0b89;
}

.service-name {
  position: relative;
  z-index: 1;
  display: block;
  margin: 0px auto;
  padding: 8px 9px;
  float: none;
  border: 2px solid transparent;
  border-radius: 190px;
  background-color: transparent;
  font-family: Oswald, sans-serif;
  color: #000;
  font-size: 23px;
  line-height: 30px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0px;
}

.service-name.underlined-text {
  margin-bottom: 16px;
  padding-bottom: 8px;
  border-bottom: 2px solid #8e8e9c;
}

.service-name.hide {
  display: none;
}

.service-name.service-name-edit {
  padding: 0px;
  float: none;
  font-size: 18px;
  text-align: left;
  text-indent: 7px;
}

.service-name.enlarge-text-respn {
  margin-top: 26px;
  font-size: 2rem;
  line-height: 2rem;
}

.hero-slider {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  min-height: 96vh;
  border-bottom: 4px solid #fe0b89;
}

.slide {
  padding-top: 2vh;
  padding-bottom: 2vh;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .69), rgba(248, 199, 64, .1) 40%, rgba(0, 0, 0, .58) 80%), url('../images/example-bg.html');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .69), rgba(248, 199, 64, .1) 40%, rgba(0, 0, 0, .58) 80%), url('../images/example-bg.html');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, scroll;
}

.slide.s1 {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .69) 6%, rgba(248, 199, 64, .16) 48%, rgba(0, 0, 0, .7) 76%, rgba(0, 0, 0, .94) 99%), url('../images/Toronto%20Michael%20Gil.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .69) 6%, rgba(248, 199, 64, .16) 48%, rgba(0, 0, 0, .7) 76%, rgba(0, 0, 0, .94) 99%), url('../images/Toronto%20Michael%20Gil.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.slide.s2 {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .69) 12%, rgba(255, 146, 61, .24) 40%, rgba(0, 0, 0, .36) 65%), url('../images/Ottawa%20Ian%20Mutto.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .69) 12%, rgba(255, 146, 61, .24) 40%, rgba(0, 0, 0, .36) 65%), url('../images/Ottawa%20Ian%20Mutto.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, scroll;
}

.slide.s3 {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .69), rgba(255, 146, 61, .24) 40%, rgba(0, 0, 0, .72) 75%), url('../images/Montreal%20Ajzz%20Fest%20Matias%20Garabedian.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .69), rgba(255, 146, 61, .24) 40%, rgba(0, 0, 0, .72) 75%), url('../images/Montreal%20Ajzz%20Fest%20Matias%20Garabedian.jpg');
}

.slide.s4 {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .85), rgba(113, 48, 173, .25) 40%, rgba(0, 0, 0, .82) 71%), url('../images/Vancouver%20Claire%20Murphy.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .85), rgba(113, 48, 173, .25) 40%, rgba(0, 0, 0, .82) 71%), url('../images/Vancouver%20Claire%20Murphy.jpg');
}

.slide.s7 {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .85), rgba(113, 48, 173, .25) 40%, rgba(0, 0, 0, .82) 71%), url('../images/Wnnieg.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .85), rgba(113, 48, 173, .25) 40%, rgba(0, 0, 0, .82) 71%), url('../images/Wnnieg.jpg');
}

.slide.s8 {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .85), rgba(113, 48, 173, .25) 40%, rgba(0, 0, 0, .82) 71%), url('../images/Halifax1.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .85), rgba(113, 48, 173, .25) 40%, rgba(0, 0, 0, .82) 71%), url('../images/Halifax1.jpg');
}

.slide.s5 {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .69) 17%, rgba(255, 146, 61, .24) 40%, rgba(0, 0, 0, .68) 67%), url('../images/Victoria%20Faungg.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .69) 17%, rgba(255, 146, 61, .24) 40%, rgba(0, 0, 0, .68) 67%), url('../images/Victoria%20Faungg.jpg');
  background-attachment: scroll, scroll;
}

.slide.s6 {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .69) 15%, rgba(255, 146, 61, .24) 40%, rgba(0, 0, 0, .7) 76%), url('../images/Halifax%20Benson%20Kua.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .69) 15%, rgba(255, 146, 61, .24) 40%, rgba(0, 0, 0, .7) 76%), url('../images/Halifax%20Benson%20Kua.jpg');
  background-attachment: scroll, scroll;
}

.highlighted {
  color: #fe0b89;
  font-weight: 400;
}

.highlighted.all-caps {
  text-transform: uppercase;
}

.home-body {
  background-color: #fff;
}

.logo-on-home {
  position: relative;
  display: block;
  width: 400px;
  height: 70px;
  margin: 20vh auto 5vh;
  background-image: url('../images/PinkMafia-Remix-3.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.intro-home {
  margin-bottom: 5vh;
  padding-right: 5vw;
  padding-left: 5vw;
  font-family: Lato, sans-serif;
  color: #525252;
  font-size: 20px;
  line-height: 140%;
  font-weight: 300;
}

.services-intro-blocks {
  margin-top: 10px;
  margin-bottom: -10px;
  padding: 18px 8px 0px;
  clear: both;
  font-family: Lato, sans-serif;
  color: #000;
  line-height: 16px;
  font-weight: 400;
}

.services-intro-blocks.white-text {
  color: #fff;
  line-height: 28px;
  font-weight: 400;
  text-align: left;
}

.services-intro-blocks.link {
  text-decoration: none;
}

.services-intro-blocks.ee {
  font-size: 32px;
  line-height: 36px;
}

.markets-city-listing {
  display: inline-block;
  margin: 1px;
  padding: 0px 9px;
  float: left;
  border-radius: 30px;
  background-color: rgba(0, 0, 0, .46);
  color: #fff;
  font-size: 11px;
  font-weight: 400;
  text-align: left;
  text-decoration: none;
  text-transform: uppercase;
}

.markets-city-listing:hover {
  border-bottom-style: none;
  border-bottom-width: 0px;
  background-color: #000;
}

.hero-perm-content {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 7vh;
  z-index: 3;
  text-align: left;
}

.navbar-locations {
  height: 60px;
  background-color: transparent;
}

.description-text {
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: 'Open Sans', sans-serif;
  color: hsla(0, 0%, 100%, .78);
  font-size: 14px;
  font-weight: 300;
}

.description-text.edit {
  margin-top: 26px;
  margin-bottom: 5px;
  font-weight: 400;
  text-align: center;
}

.text-standart {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
  font-family: 'Open Sans', sans-serif;
  text-align: left;
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 5em;
  -moz-column-gap: 5em;
  column-gap: 5em;
}

.text-standart._3columns {
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
}

.tab-link {
  overflow: hidden;
  width: 10%;
  margin-right: -4px;
  margin-left: 0px;
  padding-top: 12px;
  padding-right: 10px;
  padding-left: 10px;
  border-top: 2px solid #fe0b89;
  border-bottom: 2px solid transparent;
  background-color: #000;
  -webkit-transition: background-color 500ms ease-in;
  transition: background-color 500ms ease-in;
  font-family: Oswald, sans-serif;
  color: #fff;
  font-size: 15px;
  line-height: 12px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.tab-link:hover {
  border-top-width: 1px;
  border-bottom-color: #fe0b89;
  background-color: #fe0b89;
  color: #fff;
}

.tab-link.w--current {
  border-bottom-color: #fff;
  background-color: #fff;
  color: #000;
}

.tabs-menu {
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 6;
  width: 99%;
}

.tabs {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
}

.logo {
  margin-bottom: -10px;
  margin-left: -10px;
  text-shadow: 3px 3px 6px #000;
}

.centered {
  text-align: center;
}

.street-team-header {
  padding: 8vh 10vh 8vh 10vw;
  background-color: #a0a9af;
  background-image: url('../images/TT-details-flag.png');
  background-position: 92% 50%;
  background-size: 83px;
  background-repeat: no-repeat;
  font-size: 60%;
}

.tabs-content {
  padding-top: 40px;
  background-color: #a0a9af;
}

.tabs-content.service-areas {
  margin-top: -60px;
  padding-top: 0px;
}

.columns2 {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
}

.columns-style-blox {
  min-height: 220px;
  padding: 6px 6px 0px;
  border: 7px solid #fff;
  border-radius: 10px;
  background-color: transparent;
  color: #000;
}

.columns-style-blox.row {
  margin: 36px 15px 45px;
  padding: 0px;
  border-style: none;
  background-color: #fff;
}

.midsized-image {
  max-width: 99%;
  min-width: 50%;
  border: 2px solid #fe0b89;
  border-radius: 8px;
}

.example-tab-title {
  margin-top: 20px;
  margin-right: -10px;
  margin-left: -10px;
  padding: 10px;
  background-color: transparent;
}

.example-images {
  display: block;
  width: 100%;
  margin-top: 20px;
  border-radius: 8px;
}

.example-images._1 {
  width: 100%;
  height: 50vh;
  max-height: 640px;
  min-height: 280px;
  margin-top: 0vh;
  margin-bottom: 5vh;
  background-image: url('../images/l-services-street_r8_c4%20(1).png');
  background-position: 50% 0px;
  background-size: auto;
  background-repeat: repeat-x;
  background-attachment: fixed;
}

.example-images._3 {
  height: 260px;
  background-image: url('../images/eperiential-1 (1).jpg');
  background-position: 50% 0px;
  background-size: 486px;
  background-attachment: fixed;
}

.example-images._2 {
  height: 400px;
  background-image: url('../images/pink-mafia-campaign-street-team.jpg');
  background-position: 50% 0px;
  background-size: 500px;
  background-attachment: fixed;
}

.example-images._4 {
  height: 400px;
  background-image: url('../images/experiential-2%20(1).jpg');
  background-position: 50% 0px;
  background-size: contain;
}

.dropdown {
  padding: 25px 13px 11px;
  border-style: solid;
  border-width: 2px;
  border-color: hsla(0, 0%, 100%, .08);
  border-radius: 20px;
  background-color: transparent;
  -webkit-transition: all 383ms ease-in-out;
  transition: all 383ms ease-in-out;
  color: hsla(0, 0%, 100%, .39);
}

.dropdown:hover {
  border-width: 2px;
  border-color: #fff;
}

.pink {
  color: #fe0b89;
}

.sub-title-style-1 {
  padding-top: 10px;
  border-top: 2px dotted rgba(173, 191, 204, .59);
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 2vw;
  line-height: 3vw;
  font-weight: 400;
  text-transform: capitalize;
}

.colum-height {
  height: 20px;
}

.edit-for-space {
  margin-top: auto;
  margin-bottom: auto;
}

.steps-top {
  margin-bottom: 0px;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #fe0b89;
}

.steps-top.black {
  background-color: #000;
  font-size: 14px;
}

.steps-top.centered-content {
  padding-top: 21vh;
  padding-bottom: 20vh;
  text-align: center;
}

.page-intro-text {
  padding-right: 40px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  line-height: 30px;
  font-weight: 400;
  letter-spacing: 0px;
  text-transform: none;
}

.st-services-labels {
  margin-top: 28px;
  -webkit-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
}

.st-services-labels._2-col {
  display: block;
  width: 65%;
  margin-right: auto;
  margin-left: auto;
  padding: 15px;
  border-style: solid;
  border-width: 2px;
  border-color: rgba(173, 191, 204, .59);
  border-radius: 4px;
  background-color: transparent;
}

.st-services-labels._2-col._3-col {
  width: 95%;
}

.st-services-labels._2-col._3-col._1-col {
  width: 400px;
}

.examples-paragraphs {
  padding: 14px;
  color: rgba(0, 0, 0, .58);
  font-size: 14px;
  line-height: 23px;
  font-weight: 400;
  text-align: left;
}

.pricing-r-text {
  color: #000;
}

.priicing-service-title {
  margin-top: -31px;
  margin-bottom: 39px;
  font-size: 3.5rem;
  line-height: 5.5rem;
  letter-spacing: -1px;
}

.big-white-text {
  margin-bottom: 19px;
  padding-top: 14px;
  padding-right: 25px;
  padding-left: 27px;
  font-size: 16px;
  text-align: left;
}

.separator {
  margin-bottom: 40px;
  padding-bottom: 40px;
  border-bottom: 1px dotted #fe0b89;
}

.static-view-link {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.static-view-link:hover {
  border-style: none;
}

html.w-mod-js *[data-ix="fade-in-bottom-page-loads"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="expand-page-loads"] {
  opacity: 0;
  -webkit-transform: scale(0.5, 0.5);
  -ms-transform: scale(0.5, 0.5);
  transform: scale(0.5, 0.5);
}

html.w-mod-js *[data-ix="youre-late-page-loads"] {
  opacity: 0;
  -webkit-transform: scale(0.5, 0.5) translate(0px, 100px);
  -ms-transform: scale(0.5, 0.5) translate(0px, 100px);
  transform: scale(0.5, 0.5) translate(0px, 100px);
}

html.w-mod-js *[data-ix="fade-in-left-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(-100px, 0px);
  -ms-transform: translate(-100px, 0px);
  transform: translate(-100px, 0px);
}

html.w-mod-js *[data-ix="fade-in-right-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(100px, 0px);
  -ms-transform: translate(100px, 0px);
  transform: translate(100px, 0px);
}

html.w-mod-js *[data-ix="fade-in-top-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(0px, -50px);
  -ms-transform: translate(0px, -50px);
  transform: translate(0px, -50px);
}

html.w-mod-js *[data-ix="fade-in-bottom-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(0px, 200px);
  -ms-transform: translate(0px, 200px);
  transform: translate(0px, 200px);
}

html.w-mod-js *[data-ix="bounce-in-scroll-in"] {
  opacity: 0;
  -webkit-transform: scale(0.6000000000000001, 0.6000000000000001);
  -ms-transform: scale(0.6000000000000001, 0.6000000000000001);
  transform: scale(0.6000000000000001, 0.6000000000000001);
}

html.w-mod-js *[data-ix="scale-on-scroll"] {
  opacity: 0;
  -webkit-transform: scale(0.01, 0.01);
  -ms-transform: scale(0.01, 0.01);
  transform: scale(0.01, 0.01);
}

html.w-mod-js *[data-ix="hide-until-page-is-loaded"] {
  display: block;
  opacity: 0.1;
}

@media (max-width: 991px) {
  h4 {
    font-size: 2.5vw;
    font-weight: 600;
  }
  p {
    font-size: 12px;
    line-height: 18px;
  }
  .navigation-link {
    color: hsla(0, 0%, 100%, .52);
    text-align: center;
  }
  .navigation-link.w--current {
    color: #fff;
  }
  .navigation-bar {
    min-width: auto;
  }
  .hamburger-button {
    display: block;
    margin: -19px;
    padding: 0px;
    -webkit-transform: scale(0.52);
    -ms-transform: scale(0.52);
    transform: scale(0.52);
  }
  .hamburger-button.w--open {
    margin: -19px;
    background-color: #000;
  }
  .navigation-menu {
    padding: 24vh 6vw 6px;
    background-color: #000;
  }
  .hero-section.hero-edit-centered {
    padding-top: 144px;
    padding-bottom: 144px;
  }
  .grid-image {
    width: 50%;
    padding: 15px;
  }
  .grid-image.iconized {
    padding: 1px;
    border-width: 0px;
  }
  .hamburger-custom-btn {
    background-color: transparent;
  }
  .hide {
    display: none;
  }
  .service-name.service-name-edit {
    font-size: 14px;
    line-height: 20px;
  }
  .hero-slider {
    display: block;
  }
  .services-intro-blocks {
    font-size: 14px;
  }
  .description-text {
    font-size: 12px;
    line-height: 18px;
  }
  .tab-link {
    padding-right: 2px;
    padding-left: 2px;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 1px;
  }
  .st-services-labels._2-col {
    width: 100%;
  }
  .st-services-labels._2-col._3-col {
    width: 100%;
    padding-right: 5px;
    padding-left: 5px;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}

@media (max-width: 767px) {
  h4 {
    font-size: 3vw;
    line-height: 3vw;
    font-weight: 600;
  }
  p {
    font-size: 0.8rem;
    line-height: 1.4rem;
    font-weight: 700;
    letter-spacing: auto;
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
  .button.full-width {
    margin-right: auto;
    margin-left: auto;
  }
  .button.tab {
    font-size: 12px;
  }
  .button.white {
    margin-bottom: 50px;
  }
  .button.white.ee {
    margin-bottom: 0px;
  }
  .navigation-bar {
    min-width: auto;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .navigation-menu {
    padding: 18vh 0vw 0px;
  }
  .brand-text {
    font-size: 16px;
  }
  .brand-link.brand-inside-hero {
    display: block;
    min-width: 180px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 0px;
    text-align: center;
  }
  .section {
    padding-top: 10vh;
    padding-bottom: 10vh;
  }
  .section.ee-gray-effect {
    padding-top: 10vh;
    padding-bottom: 10vh;
  }
  .white-box {
    margin-bottom: 30px;
  }
  .white-box.transparent {
    padding: 9px 3px;
  }
  .white-box.special {
    margin-top: 50px;
  }
  .hero-section.hero-edit-centered {
    padding-top: 119px;
    padding-bottom: 119px;
  }
  .hero-heading {
    margin-top: 10px;
    margin-bottom: 15px;
    text-align: center;
  }
  .hero-subheading {
    position: fixed;
    left: 0px;
    right: 0px;
    bottom: 0px;
    display: none;
    margin-top: auto;
    margin-bottom: auto;
    font-size: 13px;
  }
  .section-heading.centered {
    font-size: 4rem;
    line-height: 5rem;
    font-weight: 200;
  }
  .section-heading.centered.white-text {
    font-size: 3rem;
    letter-spacing: -3px;
  }
  .section-heading.centered.edit.examples {
    margin-top: -4vh;
    margin-bottom: 5vh;
  }
  .section-heading.edit-citytab {
    font-size: 6vw;
    letter-spacing: -1px;
  }
  .section-subheading.center {
    font-size: 2vw;
    line-height: 4vw;
  }
  .section-subheading.center.off-white {
    font-size: 12px;
    letter-spacing: 0px;
  }
  .form-field.text-area {
    display: block;
  }
  .grid-image {
    width: 20%;
    padding: 20px;
  }
  .grid-image.iconized {
    width: 30px;
    height: 30px;
    margin-top: -4px;
  }
  .spc {
    margin-bottom: 30px;
  }
  .slide.s1 {
    padding-right: 2vw;
    padding-left: 2vw;
  }
  .logo-on-home {
    margin-top: 10vh;
  }
  .intro-home {
    font-family: 'Open Sans', sans-serif;
    font-size: 19px;
    letter-spacing: 0px;
    -webkit-column-count: auto;
    -moz-column-count: auto;
    column-count: auto;
  }
  .hero-perm-content {
    bottom: 4vh;
    text-align: center;
  }
  .description-text {
    font-size: 12px;
    line-height: 20px;
    font-weight: 400;
    letter-spacing: 0px;
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
  .tab-link {
    overflow: auto;
    width: 20%;
    padding-top: 10px;
    padding-right: 1px;
    padding-left: 1px;
    font-size: 13px;
    letter-spacing: 1px;
  }
  .street-team-header {
    background-position: 50% 10%;
    background-size: 43px;
  }
  .sub-title-style-1 {
    font-size: 3vw;
    line-height: 5vw;
  }
  .steps-top.black {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .steps-top.centered-content {
    padding-top: 5vh;
    padding-bottom: 8vh;
  }
  .page-intro-text {
    padding-right: 20px;
    padding-left: 20px;
    font-size: 12px;
    line-height: 18px;
    text-align: left;
  }
  .st-services-labels._2-col {
    padding-bottom: 0px;
  }
  .priicing-service-title {
    font-size: 3rem;
  }
}

@media (max-width: 479px) {
  h4 {
    font-size: 4vw;
    line-height: 5vw;
    font-weight: 800;
  }
  .button {
    margin-bottom: 25px;
  }
  .navigation-bar {
    top: 80px;
    min-width: auto;
  }
  .brand-text {
    font-size: 15px;
    line-height: 15px;
  }
  .brand-link {
    width: 250px;
    padding: 14px;
  }
  .brand-link.brand-inside-hero {
    padding-right: 0px;
    font-size: 12px;
  }
  .section {
    padding-top: 5vh;
    padding-bottom: 5vh;
  }
  .hero-section.hero-edit-centered {
    padding-top: 60px;
    padding-bottom: 60px;
    background-size: 300px, 100%;
  }
  .hero-heading {
    margin-top: 0px;
    font-size: 9vw;
    line-height: 10vw;
  }
  .hero-heading.edit {
    display: block;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
  }
  .hollow-button.all-caps-and-hide-temp.center.black {
    color: #000;
  }
  .hollow-button.big-btn {
    display: block;
    margin-right: 1%;
    margin-left: 1%;
    padding: 13px 10px;
  }
  .section-heading.centered {
    font-size: 2rem;
    line-height: 3.1rem;
    font-weight: 300;
    letter-spacing: -1px;
  }
  .section-heading.centered.white {
    font-size: 3rem;
    line-height: 4rem;
    letter-spacing: -2px;
  }
  .section-heading.centered.black-text {
    font-size: 4rem;
    line-height: 4rem;
    font-weight: 200;
  }
  .section-heading.edit-citytab {
    font-size: 10vw;
    line-height: 12vw;
  }
  .section-subheading.center {
    font-size: 3vw;
    line-height: 6vw;
  }
  .section-subheading.center.off-white {
    line-height: 22px;
  }
  .footer.steps {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .grid-image {
    width: 35%;
  }
  .grid-image.iconized {
    margin-left: auto;
  }
  .service-name.service-name-edit {
    padding-left: 25px;
    font-size: 16px;
    line-height: 17px;
  }
  .logo-on-home {
    max-width: 100vw;
    margin-top: 5vh;
  }
  .intro-home {
    margin-top: -22px;
    color: #000;
    font-size: 15px;
    font-weight: 400;
  }
  .text-standart {
    -webkit-column-gap: 1.5em;
    -moz-column-gap: 1.5em;
    column-gap: 1.5em;
  }
  .tab-link {
    display: block;
    width: 25%;
    margin-right: auto;
    margin-left: auto;
    padding-top: 10px;
    float: left;
    font-size: 12px;
    line-height: 8px;
    letter-spacing: 1px;
  }
  .tabs-menu {
    background-color: #000;
    color: #edeff2;
  }
  .street-team-header {
    padding: 5vh 5vh 2vh 5vw;
    text-align: center;
  }
  .tabs-content.service-areas {
    margin-top: auto;
  }
  .sub-title-style-1 {
    font-size: 6vw;
    line-height: 8vw;
  }
}




/* Ismail */


a.button.hd-btn.ext-bt.popup {
    margin-left: 6px;
}


@media screen and (max-width: 658px) {
a.button.hd-btn.ext-bt.popup {
    margin-left: 6px;
    margin-top: 12px;
}
a.button.hd-btn {
    margin-bottom: 12px !important;
}
}

@media (max-width: 767px){
.navigation-bar {
   /* min-width: 100% !important;*/
}
p.bt-btn {
    text-align: center;
}

#mc_embed_signup {
    width: 100%!important;
}
}
@media (max-width: 420px){
#mc_embed_signup .mc-field-group input {
    display: block;
    width: 97% !important;
}
}




.w-col.w-col-6.columns-style-blox p {
    font-weight: lighter !important;
}

@media (max-width: 767px){
h1.brand-text.pr-text {
    margin: 1px 0 -19% 0;
}
.w-section.steps-top.centered-content a {
    margin-top: 10px !important;
}
}


ul#menu-main-menu{
  padding: 0 40px;
}
.menu-main-menu-container > ul#menu-main-menu > li {
    list-style: none !important;
    text-align: left !important;
    margin: 0;
}

.menu-main-menu-container > ul#menu-main-menu > li a {
    color: #fe0b89 !important;
    font-weight: bolder !important;
    font-size: 35px;
    display: block;
    line-height: 1.5;
}

@media (min-width: 320px) {
    .menu-main-menu-container > ul#menu-main-menu > li a{
       padding: 10px 45% 10px 10px !important;
}

}
@media (min-width: 300px) {
    .menu-main-menu-container > ul#menu-main-menu > li a:hover {
       background: #fe0b89 !important;
       color: white !important;
       border: none;
}

}
.navigation-link.more:hover {
    color: #fe0b89 !important;
    font-weight: bolder;
}

ul.cnt-icon {
    padding: 0;
}
ul.cnt-icon li:nth-child(1){
  margin-left: 0;
}
ul.cnt-icon li {
    list-style-type: none;
    text-align: left;
    float: left;
    margin: 0 8px;
}
ul.cnt-icon li a{
  display: inline-block;
}
ul.cnt-icon li a:hover{
  border: none;

}
.c-hamburger--htx {
    background-color: #ff0083;
}

.c-hamburger {
    display: block;
    position: relative;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 96px;
    height: 96px;
    font-size: 0;
    text-indent: -9999px;
    appearance: none;
    box-shadow: none;
    border: none;
    border-radius: 0px;
    cursor: pointer;
    transition: background 0.3s;
}
.c-hamburger--htx span {
    transition: background 0s 0.3s;
}
.c-hamburger span {
    display: block;
    position: absolute;
    top: 44px;
    left: 18px;
    right: 18px;
    height: 8px;
    background: white;
}
.c-hamburger--htx span::before {
    transition-property: top, transform;
}
.c-hamburger--htx span::before, .c-hamburger--htx span::after {
    transition-duration: 0.3s, 0.3s;
    transition-delay: 0.3s, 0s;
}
.c-hamburger span::before {
    top: -20px;
}
.c-hamburger span::before, .c-hamburger span::after {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 8px;
    background-color: #fff;
    content: "";
}
.c-hamburger--htx span::after {
    transition-property: bottom, transform;
}
.c-hamburger--htx span::before, .c-hamburger--htx span::after {
    transition-duration: 0.3s, 0.3s;
    transition-delay: 0.3s, 0s;
}
.c-hamburger span::after {
    bottom: -20px;
}